<!DOCTYPE HTML>
<html>
<head>

<link rel="stylesheet" href="spec_style.css">
</head>

<body>

<div id="container">
	<div id="content">
		<h3>BOX COUPLERS</h3>
		<div id="top_cols">
			<div>
				<ul>
					<li>55 dB CMR </li>
					<li>Standard triax connectors</li>
					<li>Ruggedized, sealed cases</li>
					<li>Excellent EMI shielding</li>
					<li>Low cost, quick delivery</li>
				</ul>
			</div>
			<div>
				<img src="images/product_pics/box_couplers.png">
			</div>

		</div>

		<h4>Electrical Specifications (In accordance with MIL-STD-1553B)</h4>

		<table>
			<tr>
				<td>Transformer turns ratio (N)</td>
				<td>1.41:1 (+/-3%)</td>
			</tr>
			<tr>
				<td>Transformer droop</td>
				<td>&lt; 20%</td>
			</tr>	

			<tr>
				<td>Overshoot &amp; ringing</td>
				<td>&lt; +/- 1v pk-pk</td>
			</tr>
			<tr>
				<td>Common mode rejection</td>
				<td>&gt; 55 dB at 1MHz</td>
			</tr>
			<tr>
				<td>Fault isolation resistance (R1, R2, ...)</td>
				<td>59.0 Ohms, 1%, 2 watt (MIL-R-39007)</td>
			</tr>
			<tr>
				<td>Operating temperature</td>
				<td>-55&deg;C to +125&deg;C</td>
			</tr>
			<tr>
				<td>Construction</td>
				<td>CRS case, tin-lead plated and painted for 100% EMI &amp;
					environmental seal</td>
			</tr>
			<tr>
				<td>Bus termination resistor</td>
				<td>78.7 Ohms, 1%, 2 watt (MIL-R-39007)</td>
			</tr>

		</table>

		<div id="schematic">
			<h5>1553B Bus Coupler Schematic (4 stub coupler)</h5>

			<img src="images/bus_coupler_schematic.png">
		</div>
		<h4>Environmental Specifications</h4>

		<table>
			<tr>
				<td> Seal Test Immersion </td>
				<td> MIL-STD-202, Method 104, Cond. A </td>
			</tr>
			<tr>
				<td> Life </td>
				<td> MIL-STD-202, Method 108, 2000 hours (12
					weeks) at 125&deg;C (14V pk-pk, 1 MHz sq. wave input at stub, 100% duty cycle and 78 Ohm Bus termination) </td>
			</tr>
			<tr>
				<td> Vibration, random </td>
				<td> 20 Hz - 2000 Hz, 24.0 Grms, 0.5hr/axis </td>
			</tr>
			<tr>
				<td> Vibration, Random, Gunfire </td>
				<td> 300 Hz - 2000 Hz, 64.5 Grms, 0.5hr/axis </td>
			</tr>
			<tr>
				<td> Vibration, Sinusoidal </td>
				<td> 30 Hz - 300 Hz, 0.04 DA, 75 min. per axis </td>
			</tr>
			<tr>
				<td> Mechanical Shock </td>
				<td> MIL-STD-202, Method 213, Cond. I </td>
			</tr>
			<tr>
				<td> Thermal Shock </td>
				<td> MIL-STD-202, Method 107, condition B,
					-65&deg;C to 125&deg;C, 10 cycles 
				</td>
			</tr>
			<tr>
				<td> Moisture Resistance </td>
				<td> MIL-STD-202, Method 106 </td>
			</tr>
			<tr>
				<td> Resistance to Solvents </td>
				<td> MIL-STD-202, Method 215 </td>
			</tr>
		</table>

		<h4>Standard Models</h4>
		<table>
			<tr>
				<th> No. of stubs </th>
				<th> Coupler Model no. </th>
				<th> Conn. Type </th>
				<th> Mating conn. </th>
				<th> Wt.- Grams </th>
				<th> Bus Terminator </th>
				<th> Stub Terminator </th>
				<th> EMI/RFI cap </th>
				<th> Price Request </th>
			</tr>
			<tr>
				<td> 1 </td>
				<td> BC1010 </td>
				<td> BJ77 </td>
				<td> PL75 </td>
				<td> 75 </td>
				<td> RT78-1 </td>
				<td> RT1.5K-1 </td>
				<td> RT00-1 </td>
				<td> <a href=contact.html?msg=Coupler%20Model%20no.%3A%09BC1010%0ABus%20Terminator%3A%09RT78-1%0AStub%20Terminator%3A%09RT1.5K-1%0AEMI/RFI%20cap%3A%09RT00-1%0A>RFQ</a> </td>
			</tr>
			<tr>
				<td> 1 </td>
				<td> BC1020 </td>
				<td> BJ371 </td>
				<td> PL375 </td>
				<td> 75 </td>
				<td> RT78-2 </td>
				<td> RT1.5K-2 </td>
				<td> RT00-2 </td>
				<td> <a href=contact.html?msg=Coupler%20Model%20no.%3A%09BC1020%0ABus%20Terminator%3A%09RT78-2%0AStub%20Terminator%3A%09RT1.5K-2%0AEMI/RFI%20cap%3A%09RT00-2%0A>RFQ</a> </td>
			</tr>
			<tr>
				<td> 1 </td>
				<td> BC1030 </td>
				<td> BJ157 </td>
				<td> PL155 </td>
				<td> 75 </td>
				<td> RT78-3 </td>
				<td> RT1.5K-3 </td>
				<td> RT00-3 </td>
				<td> <a href=contact.html?msg=Coupler%20Model%20no.%3A%09BC1030%0ABus%20Terminator%3A%09RT78-3%0AStub%20Terminator%3A%09RT1.5K-3%0AEMI/RFI%20cap%3A%09RT00-3%0A>RFQ</a> </td>
			</tr>
			<tr>
				<td> 1 </td>
				<td> BC1040 </td>
				<td> BJ3157 </td>
				<td> PL3155 </td>
				<td> 75 </td>
				<td> RT78-4 </td>
				<td> RT1.5K-4 </td>
				<td> RT00-4 </td>
				<td> <a href=contact.html?msg=Coupler%20Model%20no.%3A%09BC1040%0ABus%20Terminator%3A%09RT78-4%0AStub%20Terminator%3A%09RT1.5K-4%0AEMI/RFI%20cap%3A%09RT00-4%0A>RFQ</a> </td>
			</tr>
			<tr>
				<td> 2 </td>
				<td> BC2010 </td>
				<td> BJ77 </td>
				<td> PL75 </td>
				<td> 155 </td>
				<td> RT78-1 </td>
				<td> RT1.5K-1 </td>
				<td> RT00-1 </td>
				<td> <a href=contact.html?msg=Coupler%20Model%20no.%3A%09BC2010%0ABus%20Terminator%3A%09RT78-1%0AStub%20Terminator%3A%09RT1.5K-1%0AEMI/RFI%20cap%3A%09RT00-1%0A>RFQ</a> </td>
			</tr>
			<tr>
				<td> 2 </td>
				<td> BC2020 </td>
				<td> BJ371 </td>
				<td> PL375 </td>
				<td> 155 </td>
				<td> RT78-2 </td>
				<td> RT1.5K-2 </td>
				<td> RT00-2 </td>
				<td> <a href=contact.html?msg=Coupler%20Model%20no.%3A%09BC2020%0ABus%20Terminator%3A%09RT78-2%0AStub%20Terminator%3A%09RT1.5K-2%0AEMI/RFI%20cap%3A%09RT00-2%0A>RFQ</a> </td>
			</tr>
			<tr>
				<td> 2 </td>
				<td> BC2030 </td>
				<td> BJ157 </td>
				<td> PL155 </td>
				<td> 155 </td>
				<td> RT78-3 </td>
				<td> RT1.5K-3 </td>
				<td> RT00-3 </td>
				<td> <a href=contact.html?msg=Coupler%20Model%20no.%3A%09BC2030%0ABus%20Terminator%3A%09RT78-3%0AStub%20Terminator%3A%09RT1.5K-3%0AEMI/RFI%20cap%3A%09RT00-3%0A>RFQ</a> </td>
			</tr>
			<tr>
				<td> 2 </td>
				<td> BC2040 </td>
				<td> BJ3157 </td>
				<td> PL3155 </td>
				<td> 155 </td>
				<td> RT78-4 </td>
				<td> RT1.5K-4 </td>
				<td> RT00-4 </td>
				<td> <a href=contact.html?msg=Coupler%20Model%20no.%3A%09BC2040%0ABus%20Terminator%3A%09RT78-4%0AStub%20Terminator%3A%09RT1.5K-4%0AEMI/RFI%20cap%3A%09RT00-4%0A>RFQ</a> </td>
			</tr>
			<tr>
				<td> 3 </td>
				<td> BC3010 </td>
				<td> BJ77 </td>
				<td> PL75 </td>
				<td> 200 </td>
				<td> RT78-1 </td>
				<td> RT1.5K-1 </td>
				<td> RT00-1 </td>
				<td> <a href=contact.html?msg=Coupler%20Model%20no.%3A%09BC3010%0ABus%20Terminator%3A%09RT78-1%0AStub%20Terminator%3A%09RT1.5K-1%0AEMI/RFI%20cap%3A%09RT00-1%0A>RFQ</a> </td>
			</tr>
			<tr>
				<td> 3 </td>
				<td> BC3020 </td>
				<td> BJ371 </td>
				<td> PL375 </td>
				<td> 200 </td>
				<td> RT78-2 </td>
				<td> RT1.5K-2 </td>
				<td> RT00-2 </td>
				<td> <a href=contact.html?msg=Coupler%20Model%20no.%3A%09BC3020%0ABus%20Terminator%3A%09RT78-2%0AStub%20Terminator%3A%09RT1.5K-2%0AEMI/RFI%20cap%3A%09RT00-2%0A>RFQ</a> </td>
			</tr>
			<tr>
				<td> 3 </td>
				<td> BC3030 </td>
				<td> BJ157 </td>
				<td> PL155 </td>
				<td> 200 </td>
				<td> RT78-3 </td>
				<td> RT1.5K-3 </td>
				<td> RT00-3 </td>
				<td> <a href=contact.html?msg=Coupler%20Model%20no.%3A%09BC3030%0ABus%20Terminator%3A%09RT78-3%0AStub%20Terminator%3A%09RT1.5K-3%0AEMI/RFI%20cap%3A%09RT00-3%0A>RFQ</a> </td>
			</tr>
			<tr>
				<td> 3 </td>
				<td> BC3040 </td>
				<td> BJ3157 </td>
				<td> PL3155 </td>
				<td> 200 </td>
				<td> RT78-4 </td>
				<td> RT1.5K-4 </td>
				<td> RT00-4 </td>
				<td> <a href=contact.html?msg=Coupler%20Model%20no.%3A%09BC3040%0ABus%20Terminator%3A%09RT78-4%0AStub%20Terminator%3A%09RT1.5K-4%0AEMI/RFI%20cap%3A%09RT00-4%0A>RFQ</a> </td>
			</tr>
			<tr>
				<td> 4 </td>
				<td> BC4010 </td>
				<td> BJ77 </td>
				<td> PL75 </td>
				<td> 250 </td>
				<td> RT78-1 </td>
				<td> RT1.5K-1 </td>
				<td> RT00-1 </td>
				<td> <a href=contact.html?msg=Coupler%20Model%20no.%3A%09BC4010%0ABus%20Terminator%3A%09RT78-1%0AStub%20Terminator%3A%09RT1.5K-1%0AEMI/RFI%20cap%3A%09RT00-1%0A>RFQ</a> </td>
			</tr>
			<tr>
				<td> 4 </td>
				<td> BC4020 </td>
				<td> BJ371 </td>
				<td> PL375 </td>
				<td> 250 </td>
				<td> RT78-2 </td>
				<td> RT1.5K-2 </td>
				<td> RT00-2 </td>
				<td> <a href=contact.html?msg=Coupler%20Model%20no.%3A%09BC4020%0ABus%20Terminator%3A%09RT78-2%0AStub%20Terminator%3A%09RT1.5K-2%0AEMI/RFI%20cap%3A%09RT00-2%0A>RFQ</a> </td>
			</tr>
			<tr>
				<td> 4 </td>
				<td> BC4030 </td>
				<td> BJ157 </td>
				<td> PL155 </td>
				<td> 250 </td>
				<td> RT78-3 </td>
				<td> RT1.5K-3 </td>
				<td> RT00-3 </td>
				<td> <a href=contact.html?msg=Coupler%20Model%20no.%3A%09BC4030%0ABus%20Terminator%3A%09RT78-3%0AStub%20Terminator%3A%09RT1.5K-3%0AEMI/RFI%20cap%3A%09RT00-3%0A>RFQ</a> </td>
			</tr>
			<tr>
				<td> 4 </td>
				<td> BC4040 </td>
				<td> BJ3157 </td>
				<td> PL3155 </td>
				<td> 250 </td>
				<td> RT78-4 </td>
				<td> RT1.5K-4 </td>
				<td> RT00-4 </td>
				<td> <a href=contact.html?msg=Coupler%20Model%20no.%3A%09BC4040%0ABus%20Terminator%3A%09RT78-4%0AStub%20Terminator%3A%09RT1.5K-4%0AEMI/RFI%20cap%3A%09RT00-4%0A>RFQ</a> </td>
			</tr>
			<tr>
				<td> 6 </td>
				<td> BC6010 </td>
				<td> BJ77 </td>
				<td> PL75 </td>
				<td> 500 </td>
				<td> RT78-1 </td>
				<td> RT1.5K-1 </td>
				<td> RT00-1 </td>
				<td> <a href=contact.html?msg=Coupler%20Model%20no.%3A%09BC6010%0ABus%20Terminator%3A%09RT78-1%0AStub%20Terminator%3A%09RT1.5K-1%0AEMI/RFI%20cap%3A%09RT00-1%0A>RFQ</a> </td>
			</tr>
			<tr>
				<td> 6 </td>
				<td> BC6020 </td>
				<td> BJ371 </td>
				<td> PL375 </td>
				<td> 500 </td>
				<td> RT78-2 </td>
				<td> RT1.5K-2 </td>
				<td> RT00-2 </td>
				<td> <a href=contact.html?msg=Coupler%20Model%20no.%3A%09BC6020%0ABus%20Terminator%3A%09RT78-2%0AStub%20Terminator%3A%09RT1.5K-2%0AEMI/RFI%20cap%3A%09RT00-2%0A>RFQ</a> </td>
			</tr>
			<tr>
				<td> 6 </td>
				<td> BC6030 </td>
				<td> BJ157 </td>
				<td> PL155 </td>
				<td> 500 </td>
				<td> RT78-3 </td>
				<td> RT1.5K-3 </td>
				<td> RT00-3 </td>
				<td> <a href=contact.html?msg=Coupler%20Model%20no.%3A%09BC6030%0ABus%20Terminator%3A%09RT78-3%0AStub%20Terminator%3A%09RT1.5K-3%0AEMI/RFI%20cap%3A%09RT00-3%0A>RFQ</a> </td>
			</tr>
			<tr>
				<td> 6 </td>
				<td> BC6040 </td>
				<td> BJ3157 </td>
				<td> PL3155 </td>
				<td> 500 </td>
				<td> RT78-4 </td>
				<td> RT1.5K-4 </td>
				<td> RT00-4 </td>
				<td> <a href=contact.html?msg=Coupler%20Model%20no.%3A%09BC6040%0ABus%20Terminator%3A%09RT78-4%0AStub%20Terminator%3A%09RT1.5K-4%0AEMI/RFI%20cap%3A%09RT00-4%0A>RFQ</a> </td>
			</tr>
			<tr>
				<td> 8 </td>
				<td> BC8010 </td>
				<td> BJ77 </td>
				<td> PL75 </td>
				<td> 375 </td>
				<td> RT78-1 </td>
				<td> RT1.5K-1 </td>
				<td> RT00-1 </td>
				<td> <a href=contact.html?msg=Coupler%20Model%20no.%3A%09BC8010%0ABus%20Terminator%3A%09RT78-1%0AStub%20Terminator%3A%09RT1.5K-1%0AEMI/RFI%20cap%3A%09RT00-1%0A>RFQ</a> </td>
			</tr>
			<tr>
				<td> 8 </td>
				<td> BC8020 </td>
				<td> BJ371 </td>
				<td> PL375 </td>
				<td> 375 </td>
				<td> RT78-2 </td>
				<td> RT1.5K-2 </td>
				<td> RT00-2 </td>
				<td> <a href=contact.html?msg=Coupler%20Model%20no.%3A%09BC8020%0ABus%20Terminator%3A%09RT78-2%0AStub%20Terminator%3A%09RT1.5K-2%0AEMI/RFI%20cap%3A%09RT00-2%0A>RFQ</a> </td>
			</tr>
			<tr>
				<td> 8 </td>
				<td> BC8030 </td>
				<td> BJ157 </td>
				<td> PL155 </td>
				<td> 375 </td>
				<td> RT78-3 </td>
				<td> RT1.5K-3 </td>
				<td> RT00-3 </td>
				<td> <a href=contact.html?msg=Coupler%20Model%20no.%3A%09BC8030%0ABus%20Terminator%3A%09RT78-3%0AStub%20Terminator%3A%09RT1.5K-3%0AEMI/RFI%20cap%3A%09RT00-3%0A>RFQ</a> </td>
			</tr>
			<tr>
				<td> 8 </td>
				<td> BC8040 </td>
				<td> BJ3157 </td>
				<td> PL3155 </td>
				<td> 375 </td>
				<td> RT78-4 </td>
				<td> RT1.5K-4 </td>
				<td> RT00-4 </td>
				<td> <a href=contact.html?msg=Coupler%20Model%20no.%3A%09BC8040%0ABus%20Terminator%3A%09RT78-4%0AStub%20Terminator%3A%09RT1.5K-4%0AEMI/RFI%20cap%3A%09RT00-4%0A>RFQ</a> </td>
			</tr>
		</table>

		<p> Available with single and dual internal bus terminations. Add -1R or -2R to
		the basic part number for single or dual termination.
		</p>
		<p>
		Qualified designs available for various environmental
		conditions.
		Send your requirements to <a
			href="mailto:info@paaltech.com?Subject=Box%20Coupler%20Design"
			target="_top">info@paaltech.com</a>
		for a quick quote.
		</p>

	</div>
</div>
<div id="footer">

	<div>
		<br>
		<br>
		<small><i>Specifications subject to change without notice.</i></small>
		<br>
		<a href="index.html">www.paaltech.com</a>
	</div>
	<div>
		<img src="images/paal_logo.png">
	</div>
</div>
</body>

</html>
